rematch - Bug #611
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[User] Publish c6 1 anh van hién thi button <>
12/05/2024 07:32 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/19

0 Cac budc tai hién:
1. Tai man home, mypage, preview anh trong chat_group, két qua tim ki€ém (user, admin), detail publish

0 Két qua hién tai:
Publish c6 1 anh van hién thj button <>

0 Két qua mong mudn:
Publish ¢6 1 &nh khong hién thj button <>

History

#1 - 12/05/2024 07:32 AM - Nguyén Tra
- File 193.jpg added

#2 - 12/05/2024 08:13 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/05/2024 09:29 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/05/2024 09:29 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/06/2024 02:51 AM - Nguyén Tra
- File 18.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
Publish c6 nhiéu anh khong hién thj button <>

0 Két qua mong muén:
Publish ¢6 nhiéu anh hién thj button <>

#6 - 12/06/2024 08:18 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/06/2024 08:28 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

01/20/2026 12



http://rematch.dt-solution.com/search/detail/19

#9 - 12/06/2024 09:39 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

193.jpg 265 KB 12/05/2024 Nguyén Tra

18.mp4 475 KB 12/06/2024 Nguyén Tra
